/*
 Theme Name: 	AWOreiler V2-01 (beetle-child)
 Description:	A child theme of the beetle WordPress theme
 Author:		Adrien Wouters
 Template:		beetle
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Normalize
2.0 - Typography
3.0 - Elements
4.0 - Forms
5.0 - Accessibility
6.0 - Alignments
7.0 - Clearings
8.0 - Layout Structure
9.0 - Header
10.0 - Navigation
	10.1 - Main Navigation
	10.2 - Social Icon Menu
11.0 - Widgets
	11.1 - Default Widgets
	11.2 - Magazine Posts Widgets
12.0 - Posts and pages
13.0 - Comments
14.0 - Footer
15.0 - Media
	15.1 - Captions
	15.2 - Galleries
16.0 - Media Queries
	16.1 - Desktop Large ( < 1120px )
	16.2 - Desktop Medium ( < 1040px )
	16.3 - Desktop Small ( < 960px )
	16.4 - Tablet Large ( < 880px )
	16.5 - Tablet Medium ( < 800px )
	16.6 - Tablet Small ( < 720px )
	16.7 - Mobile Extra Large ( < 640px )
	16.8 - Mobile Large ( < 560px )
	16.9 - Mobile Medium ( < 480px )
	16.10 - Mobile Small ( < 320px )
17.0 - Theme Option Styles
	17.1 - Sidebar Left Layout
	17.2 - Sticky Navigation
18.0 - Media Query Fixes
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# 1.0 - Normalize
--------------------------------------------------------------*/
mark {
	background: #fff;
	color: #000;
}

fieldset {
	border: 1px solid #ccc;
}

/*--------------------------------------------------------------
# 2.0 - Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	color: #000;
}

pre {
	background: #fff;
	border: 1px solid #ccc;
}

abbr,
acronym {
	border-bottom: 1px dotted #777;
}

/*--------------------------------------------------------------
# 3.0 - Elements
--------------------------------------------------------------*/
body {
	background: #fff; /* Fallback for when there is no custom background color defined. */
}

blockquote {
	border-left: 4px solid #2d5f64;
	color: #777;
}

blockquote cite,
blockquote small {
	color: #353535;
}

hr {
	background-color: #ccc;
}

dt {
	margin: 1em 0 0 0;
}

dd {
	margin: 0 0 0 2em;
}

th,
td {
	border: 1px solid #ccc;
}

a {
	color: #058f91;
}

a:link,
a:visited {
	color: #058f91;
}

a:hover,
a:focus,
a:active {
	color: #777;
}

/*--------------------------------------------------------------
# 4.0 - Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	color: #fff;
	background: #2d5f64;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #058f91;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background: #353535;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #777;
	border: 1px solid #ccc;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
    width: 100%;
	color: #000;
	border: 1px solid #ccc;
}

label {
	display: inline-block;
	float: left;
	width: 100%;
}

/* Form */
#form fieldset {
	border: 1px solid #777;
	margin: 1em 0 0 0;
	padding: 1em;
}
#loginform label,
#form label {
	display: inline-block;
	float: left;
	width: 100%;
}
#loginform input[type="text"],
#loginform input[type="password"],
#form input[type="text"],
#form input[type="email"],
#form input[type="tel"],
#form input[type="url"],
#form input[type="password"],
#form textarea {
    width: 100%;
    border: 1px solid #CCC;
    margin: 0 0 10px;
    padding: 5px;
	background: #ccc;
	}
#form span {
	display: block;
	margin: 1em 0;
}




/*--------------------------------------------------------------
# 5.0 - Accessibility
--------------------------------------------------------------*/
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #fff;
	color: #2d5f64;
}

/*--------------------------------------------------------------
# 8.0 - Layout Structure
--------------------------------------------------------------*/
.site {
	margin: 3% auto;
	background: #fff;
	box-shadow: 0 0 2px #ccc;
}

.site-content {
	background: #fff;
}

/*--------------------------------------------------------------
# 9.0 - Header
--------------------------------------------------------------*/
.header-main {
	background: #fff;
}

.site-title {
	color: #2d5f64;
}

.site-title a:link, 
.site-title a:visited {
	color: #2d5f64;
}

.site-title a:hover,
.site-title a:active {
	color: #000;
}

/* Header Widgets */

/* Custom Header Image */
.header-image img {
	max-width: 1230px;
	max-height: 410px;
}

/*--------------------------------------------------------------
# 10.0 - Navigation
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## 10.1 - Main Navigation
--------------------------------------------------------------*/
.primary-navigation-wrap {
	background: #fff;
}

.primary-navigation {
	background: #2d5f64;
	border-bottom: 1px solid #fff;
}

.main-navigation-menu > .menu-item-has-children > a:after {
	color: #fff;
}

.main-navigation-menu a:link, 
.main-navigation-menu a:visited {
	color: #fff;
}

.main-navigation-menu a:hover {
	background: rgba(0,0,0,0.25);
}

.main-navigation-menu ul {
	background: #058f91;
}

.main-navigation-menu ul a {
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

.main-navigation-menu ul .menu-item-has-children > a:after {
	color: #fff;
}

.main-navigation-menu li.current-menu-item > a {
	background: #058f91;
}

/*--------------------------------------------------------------
## 10.2 - Social Icons Menu
--------------------------------------------------------------*/

/* Add Genericons */
.social-icons-menu li a:before {
	color: #fff;
}

.social-icons-menu li a[href*="/rss"]:before { content: '\f413'; }

/*https://genericons.com/ */


/*--------------------------------------------------------------
# 11.0 - Widgets
--------------------------------------------------------------*/
.widget {
	background: #f5f5f5;		/* */
	padding: 1em;				/* */
	border: 1px solid #ccc;		/* */
	color: #353535;
}

.widget-header {
	border-bottom: 4px solid #2d5f64;
}

.widget-title {
	color: #000;
}

.widget-title a:link, 
.widget-title a:visited  {
	color: #000;
}

.widget-title a:hover, 
.widget-title a:active  {
	color: #058f91;
}

/*AWO*/
.widget_map {
	padding: 0em;	
}

.map-text {
	padding: 1em;
}

/*--------------------------------------------------------------
## 11.1 - Default Widgets
--------------------------------------------------------------*/

/* Theme Search Widget */
.search-form .search-submit .genericon-search {
	color: #fff;
}

/*--------------------------------------------------------------
# 12.0 - Posts and pages
--------------------------------------------------------------*/
.page-title, 
.entry-title {
	color: #000;
}

.entry-title a:link, 
.entry-title a:visited {
	color: #058f91;
}

.entry-title a:hover, 
.entry-title a:active {
	color: #777;
}

.entry-content {
	/*?	color: #000;	*/
}


/* Read more Link */
.more-link {
	color: #fff;
	background: #2d5f64;
}

.more-link:link, 
.more-link:visited  {
	color: #fff;
}

.more-link:hover, 
.more-link:active {
	background: #058f91;
}

/* Small Post Layout */
.small-archive-post {
	padding: 1em 0 1em 0;	/* 0 0 1.5em;	*/
	border-bottom: 1px solid #ccc;
} 

/* Entry Meta */
.entry-meta {
	color: #777;
}

.entry-meta a:link, 
.entry-meta a:visited {
	color: #777;
}

.entry-meta a:hover, 
.entry-meta a:active {
	color: #777;
}

.entry-meta span:after {
	color: #777;
}

/* Entry Tags & Tagcloud Widget */
.entry-tags .meta-tags a {
	background: #2d5f64;
	color: #fff;
}

.entry-tags .meta-tags a:link, 
.entry-tags .meta-tags a:visited {
	color: #fff;
}

.entry-tags .meta-tags a:hover, 
.entry-tags .meta-tags a:active {
	background: #058f91;
}

.widget_tag_cloud .tagcloud a {
	background: #2d5f64;
	color: #fff;
}

.widget_tag_cloud .tagcloud a:link, 
.widget_tag_cloud .tagcloud a:visited {
	color: #fff;
}

.widget_tag_cloud .tagcloud a:hover, 
.widget_tag_cloud .tagcloud a:active {
	color: #fff;
	background: #058f91;
}

/* Post Navigation */
.post-navigation {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/* Theme Pagination */
.pagination {
	margin: 2em 0 2em;	/*0 0 2em;*/
}

.pagination a,
.pagination .current {
	color: #fff;
	background: #2d5f64;
}

.pagination a:link, 
.pagination a:visited {
	color: #fff;
}

.pagination a:hover,
.pagination .current {
	background: #058f91;
}

/* Infinite Scroll Pagination */
.infinite-scroll #infinite-handle span {
	color: #fff;
	background: #2d5f64;
}

.infinite-scroll #infinite-handle span:hover {
	background-color: #058f91;
}

/* Archives and Search Heading */
.page-header {
	border-bottom: 4px solid #2d5f64;
}

.page-header .archive-title {
	color: #000;
}

.archive-description {
	color: #777;
}

/* Breadcrumbs */
.breadcrumbs-container {
	background: #ccc;
}

/*--------------------------------------------------------------
# 13.0 - Comments
--------------------------------------------------------------*/

/* Comment Header */
.comments-header,
.comment-reply-title {
	border-bottom: 4px solid #2d5f64;
}

.comments-header .comments-title,
.comment-reply-title span {
	color: #000;
}

/* Comment List */
.comment {
	border-bottom: 1px solid #2d5f64;
}

.comment ol.children {
	border-top: 1px solid #2d5f64;
}

/* Comment Pagination */
.comment-navigation {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/* Comment Form */

/*--------------------------------------------------------------
# 14.0 - Footer
--------------------------------------------------------------*/
.footer-wrap {
	background: #353535;
}

.site-footer {
	color: #fff;
}

.site-footer a:link,
.site-footer a:visited {
	color: #fff;
}

/*--------------------------------------------------------------
## 16.3 - Desktop Small ( < 960px )
--------------------------------------------------------------*/
@media only screen and (max-width: 60em) {

	.site {
	margin: 0% auto;
	}

	/*** Mobile Main Navigation ***/
	
	/* Main Navigation Toggle */
	.main-navigation-toggle {
		background: #353535;
	}	
	.main-navigation-toggle:after {
		color: #fff;
	}
	
	/* Main Navigation Menu */
	.main-navigation-menu {
		border-top: 1px solid rgba(255,255,255,0.1);
	}
	
	.main-navigation-menu a {
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	
	.main-navigation-menu ul li:last-child a {
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	
	.main-navigation-menu ul ul {
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	
	/* Mobile Submenu Dropdowns */
	.main-navigation-menu .submenu-dropdown-toggle:before {
		color: #fff;
	}
	
	.main-navigation-menu .submenu-dropdown-toggle:hover:before {
		color: #777;
	}
	
}


/*--------------------------------------------------------------
/* print
---------------------------------------------- */	
@media only print {
	#logo {
		width: 80px;
		margin: 0;
	}
	.site {
		width: 100%;
		margin: 0;
	}
	.container {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.content-area,
	.entry-content {
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.content-area {
		margin-top: 2em;
	}
	.site-footer .site-info {
		padding: 0;
	}	
	.widget_search,
	.primary-navigation-wrap,
	#respond,
	.sidebar,
	.entry-footer,
	.disclaimer	{
		display: none;
	}
	#container,
	#header,
	#navigation,
	#content,
	#footer {
		border: 0;
	}	
}
